body{
   
    background-color: '#fff';
    background-image: url(./img/bg_waves.png);
    background-repeat: no-repeat;
    background-position: right top;
    
}

.headline{
    
font-family: Roboto;
font-size: 30px;
font-weight: 400;
color: #000;
margin-top: 30px;
text-align: center;
}
span{
    padding-right: 20px;
}

.row-cols-3{
width: 31%!important;}

.imp-img{
    
    margin-top:80px;
    display: flex;
    justify-content: center;
}

.imp-wrap{
    display: flex;
    
    margin: 150px 0px!important;
    justify-content: center;
    
}

.imp1{
    margin: 10px;
    position: relative;
    overflow: hidden;
    display: block;
    
    width: 100%;
   
    
}
.img-blue1{
    background-image: url("./img/bild_personal.png");
    background-size: cover;
    padding-top: 90%;
    
}
.img-blue2{
    background-image: url("./img/bild_sicherheit.png");
    background-size: cover;
    padding-top: 90%;
    
}
.img-blue3{
    background-image: url("./img/bild_bau.png");
    background-size: cover;
    padding-top: 90%;
    
}
.overlay{
    background-color: rgba(0, 64, 119, 0.5);
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.overlay:hover{
    background-color: rgba(0, 64, 119, 0.7);
}

.imp2{
    margin: 10px;
    position: relative;
    overflow: hidden;
    width:auto;
    height:355px;
}

.imp3{
    margin: 10px;
    position: relative;
    width:auto;
    height:355px;
    overflow: hidden;
  
}
.scale {
    background-color: rgba(0, 64, 119, 0.5);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.sph:hover .scale {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.transition {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;				
}


p{
text-align:center;
font-family: Roboto;
font-size: 30px;
font-weight: 400;
color: #fff;
margin-top: 15%!important;

}

footer {
   
    background-color: #F7F7F7;
    width: 100%;
    
    padding: 20px 50px;
    font-family: system-ui, -apple-system,  Roboto;
    
    bottom: 0px;
}

footer a{
    color: #004077;
    text-decoration: none;
    font-weight: 400px;
  
}